
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "vscode_temp", "vscode_temp.csproj", "{04618CEE-61F9-4756-9327-31CBA077E171}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04618CEE-61F9-4756-9327-31CBA077E171}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04618CEE-61F9-4756-9327-31CBA077E171}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04618CEE-61F9-4756-9327-31CBA077E171}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04618CEE-61F9-4756-9327-31CBA077E171}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED4A7F1A-D039-4116-854D-C3FC9D42A493}
	EndGlobalSection
EndGlobal
